.mens18 {
	border-width: 5px !important;
	border-color: blue !important;
}

.womens18 {
	border-width: 5px !important;
	border-color: pink !important;
}

.womens9 {
	border-width: 5px !important;
	border-color: yellow !important;
}

.allevents {
	border-width: 5px !important;
	border-color: black !important;
}